* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}


/* ОБЩИЕ СТИЛИ */

body {
    position: relative;
}

html, body {
    font: 400 16px/1.3rem "Open Sans", Helvetica, Arial, sans-serif;
}
.footer-counters {
    opacity: 0.2;
}
a {
    text-decoration: none;
    color: #0c0c0c;
    transition: 0.2s;
}

a:hover {
    color: #bead80;
}

ul {
    list-style: none;
}

#main {
    min-height: calc(100vh - 300px);
}

.container {
    width: 100%;
    max-width: 1180px;
    margin: 150px auto 0;
}

.container.container-menu {
    margin: 50px auto 0;
    height: 40px;
}

.container.container-flex {
    display: flex;
    justify-content: space-between;
    position: relative;
    flex-wrap: wrap;
}

.container.no-gutter, .container.footer-container {
    margin: 0 auto;
}

.main-news-block, .persons-block, .subject-block, .tiles-list-news-block, .tiles-news-block {
    margin-bottom: 70px;
}

.main-block {
    width: 75%;
    position: relative;
    padding: 0 15px;
}

.main-block.main-page {
    width: 100%;
    padding: 0;
}

.main-title {
    font: bold 33px/40px "Noto Serif", Georgia, Arial, sans-serif;
    color: #000;
    margin: 0 0 32px
}

.btn {
    border: none;
    color: #212121;
    cursor: pointer;
    display: inline-block;
    outline: none;
    padding: .875rem 2.5rem;
    text-align: center;
    text-decoration: none;
    transition: color, background-color .3s ease;
    transition: all .2s linear;
}

.btn:hover {
    box-shadow: inset 0 0 10px rgb(0 0 0 / 20%);
}

.btn-load-more {
    background-color: #bead80;
    border: none;
    color: #212121;
    cursor: pointer;
    display: block;
    font: 600 14px/1.3rem Open Sans, Helvetica, Arial, sans-serif;
    letter-spacing: .4px;
    margin: 30px auto;
    min-height: 56px;
    padding: 15px 30px;
    text-align: center;
    transition: all .2s linear;
    width: 100%;
}

.money__container {
    display: flex;
    flex-direction: row;
    position: absolute;
    top: 50%;
    right: 2em;
    transform: translateY(-50%);
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: 500;
}

.money__usd {
    margin-left: 20px;
}

.banners-wrapper {
    display: flex;
    justify-content: space-around;
}

@media screen and (max-width: 1190px) {
    .banners-wrapper {
        flex-direction: column;
        align-items: center;
    }
}

.banners-wrapper a {
    display: block;
    width: 100%;
}

.banners-wrapper img {
    width: 100%;
}

/* HEADER STYLES */

.header-wrap {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #ffffff;
    z-index: 100;
    width: 100%;
}

.header-wrap .header-content {
    width: 100%;
    height: 100%;
    max-width: 1180px;
    margin: 0 auto;
    position: relative;
}

.header-topbar .header-content, .header-nav .header-content {
    display: flex;
    width: 100%;
}

.header-content__menu-list {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.header-content__menu-list .header-content__menu-item,
.header-content__menu-list .header-content__location,
.header-content__menu-list .age-warning {
    position: relative;
    display: flex;
    align-items: center;
    height: 100%;
    padding: 0 20px;
    font: 600 13px/18px "Open Sans", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    transition: 0.2s;
    cursor: pointer;
    line-height: 2rem;
}

.header-topbar {
    height: 70px;
    padding: 10px 0;
}

.header-topbar .header-content {
    justify-content: space-between;
    align-items: center;
}

.header-topbar .header-content .header-content__menu-item:hover,
.header-topbar .header-content .header-content__location:hover {
    color: #bead80;
}

.header-topbar .header-content .age-warning {
    color: #bead80;
    font-size: 1rem;
    font-weight: 600;
}

.header-topbar .main-logo {
    width: 248px;
    height: 50px;
    background: url("/img/logo-main.svg") no-repeat 0 center;
    background-size: contain;
}


.header-nav {
    height: 40px;
    position: relative;
    background: linear-gradient(to right, #000000 0%, #000000 40%, #bead80 40%, #bead80 100%);
}

.header-nav .header-content__menu-list {
    background-color: #bead80;
}

.header-nav .header-content__menu-item {
    padding: 0;
}

.header-nav .header-content__menu-item a {
    padding: 0 20px;
    color: #0c0c0c;
    line-height: 40px;
}

.header-nav .header-content__menu-item:hover {
    background: #a6976f;
}

.header-nav .modal-menu {
    padding: 0 20px;
}

.header-nav .modal-menu__btn {
    display: flex;
    align-items: center;
    height: 40px;
    padding-left: 40px;
    text-transform: uppercase;
    font: 600 13px/18px "Open Sans", Helvetica, Arial, sans-serif;
    color: #ffffff;
    cursor: pointer;
    background: url("/img/icons/header-menu-hamburger.svg") no-repeat 10px center;
}

.header-nav .modal-menu__btn.show {
    background: url("/img/icons/header-menu-close.svg") no-repeat 10px center;
    background-size: 15px 15px;
}

.header-nav .modal-menu__wrapper.show {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 110px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 6;
    background-color: #bead80;
    padding: 3rem 1rem;
}

.header-nav .modal-menu__wrapper {
    display: none;
}

.header-nav .modal-menu__content {
    width: 100%;
    max-width: 768px;
}

.header-nav .modal-menu__menu-list {
    list-style: none;
    display: grid;
    grid-gap: 1rem;
    grid-template-columns: repeat(3, 1fr);
    padding-bottom: 2rem;
}

.header-nav .modal-menu__menu-list + .modal-menu__menu-list {
    padding-top: 2rem;
    border-top: 1px solid #716441;
}

.header-nav .modal-menu__menu-list a {
    display: inline-block;
    width: 100%;
    padding: .5rem 0;
    text-align: center;
    font-size: 18px;
    color: #0c0c0c;
}

.header-nav .modal-menu__menu-list li:hover a {
    color: #bead80;
    background-color: #0c0c0c;
}

@media screen and (max-width: 1024px) {
    .header-topbar .header-content {
        padding: 0 10px;
    }

    .header-nav .header-content__menu-item {
        font-size: 12px;
        padding: 0 15px;
    }

    .modal-menu__btn {
        text-indent: -9999px;
    }
}

@media screen and (max-width: 767px) {
    .header-topbar .header-content__menu-item {
        display: none;
    }

    .header-nav {
        background: #bead80;
    }

    .header-nav .modal-menu {
        background: #0c0c0c;
    }

    .header-nav .modal-menu__wrapper {
        overflow-y: auto;
        align-items: flex-start;
    }

    .header-nav .modal-menu__menu-list {
        grid-template-columns: none;
    }

    .header-nav .header-content__menu-list {
        display: none;
    }

    .modal-menu__menu-list .modal-menu__menu-item {
        white-space: nowrap;
        margin: 0 12px;
    }

    .header-content .header-content__location {
        display: none;
    }
}

/* HEADER STYLES END*/


/* ЗАГОЛОВКИ БЛОКОВ */
.block-name {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 34px;
}

.block-name .block-name__text,
.block-name .block-name__link,
.block-name .block-name__title {
    color: #000;
    margin-right: 40px;
    font: bold 28px/30px "Noto Serif", Georgia, Arial, sans-serif;
}

.block-name .block-name__link:hover {
    color: #716441;
}

.block-name .block-name__all {
    font: 400 14px/16px "Open Sans", Helvetica, Arial, sans-serif;
    letter-spacing: 0.6px;
    color: #c0c0c0;
    text-decoration: none;
    margin-top: 6px;
}

@media screen and (max-width: 991px) {
    .block-name {
        margin-bottom: 24px;
    }

    .block-name__all {
        font: 400 13px/26px "Open Sans", Helvetica, Arial, sans-serif;
        letter-spacing: 0.6px;
    }
}

.sidebar__block-name, .tiled-news-inline__title {
    font: 700 16px/21px "Open Sans", Helvetica, Arial, sans-serif;
    letter-spacing: .4px;
}

/* ЗАГОЛОВКИ БЛОКОВ КОНЕЦ */


/* БЛОК 5 НОВОСТЯМИ С ШИРОКИМИ ПЕРВЫМИ ДВУМЯ НОВОСТЯМИ */

.tiles-news__link-block {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.tiles-news__link-block .tile-news__link {
    display: flex;
    flex-direction: column-reverse;
    width: calc(33% - 14px);
    height: 330px;
    position: relative;
    background: linear-gradient(360deg, rgba(0, 0, 0, 0.63) 0%, rgba(0, 0, 0, 0.3) 50%, transparent 100%);
    padding: 24px;
    margin-bottom: 30px;
    overflow: hidden;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px;
}

.tiles-news__link-block:not(.simple) .tile-news__link:nth-of-type(1), .tiles-news__link-block:not(.simple) .tile-news__link:nth-of-type(2) {
    width: calc(50% - 14px);
}

.tiles-news__link-block:not(.simple) .tile-news__link:nth-child(n+3) {
    height: 288px;
}

@media screen and (max-width: 991px) {
    .tiles-news__link-block:not(.simple) .tile-news__link:last-of-type {
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .tiles-news__link-block:not(.simple) .tile-news__link:nth-of-type(1), .tiles-news__link-block:not(.simple) .tile-news__link:nth-of-type(2) {
        width: 100%;
    }
}

.tiles-news__link-block .tile-news__img-block {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tiles-news__link-block .tile-news__img-block picture {
    width: 100%;
    height: 100%;
}

.tiles-news__link-block .tile-news__img-block img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.tile-news__cat,
.tile-news__views,
.tile-news__date {
    display: inline-block;
    color: #fff;
    font: 400 12px/16px "Open Sans", Helvetica, Arial, sans-serif;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    margin-right: 16px;
}

.tile-news__date {
    margin-right: 0;
}

.tile-news__cat {
    padding: 5px 10px;
    background-color: #bead80;
    color: #0c0c0c;
}

.tile-news__cat:hover {
    color: #fff;
    background-color: #a6976f;
}

.tile-news__views {
    padding-left: 24px;
    background: url("/images/icons/views-eye-icon-light.svg") no-repeat 0 center;
}

.tile-news__title {
    color: #fff;
    font: 700 18px/24px "Noto Serif", Georgia, Arial, sans-serif;
    margin-top: 8px;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .tiles-news__link-block.two-news .tile-news__link {
        width: 258px;
        height: 250px;
    }

    .tiles-news__link-block.two-news .tile-news__link:nth-of-type(1) {
        width: calc(100% - 288px);
    }

    .tiles-news__link-block.two-news .tile-news__link:nth-last-of-type(1) {
        width: 258px;
    }

    .tiles-news__link-block .tile-news__link {
        width: calc(50% - 7px);
        height: 250px;
        margin-bottom: 14px;
    }

    .tile-news__title {
        font: 700 16px/21px "Open Sans", Helvetica, Arial, sans-serif;
    }
}

@media screen and (max-width: 767px) {
    .tiles-news__link-block .tile-news__link {
        height: auto !important;
        width: 100% !important;
        background: none;
        padding: 0;
        border-radius: 0;
    }

    .tiles-news__link-block .tile-news__link .tile-news__img-block {
        visibility: hidden;
        display: none;
    }

    .tiles-news__link-block .tile-news__link .tile-news__cat,
    .tiles-news__link-block .tile-news__link .tile-news__views,
    .tiles-news__link-block .tile-news__link .tile-news__date,
    .tiles-news__link-block .tile-news__link .tile-news__title {
        color: #0c0c0c;
    }

    .tiles-news__link-block .tile-news__link .tile-news__views {
        background: url("/images/icons/views-eye-icon.svg") no-repeat 0 center;
    }

    .tiles-news__link-block .tile-news__link .tile-news__title {
        font-size: 1rem;
    }

    .tiles-news__link-block.two-news .tile-news__link:nth-of-type(1), .tiles-news__link-block.two-news .tile-news__link:nth-last-of-type(1) {
        width: 100%;
        padding: 15px;
    }
}

/* БЛОК 5 НОВОСТЯМИ С ШИРОКИМИ ПЕРВЫМИ ДВУМЯ НОВОСТЯМИ КОНЕЦ*/


/* БЛОК ДЛЯ КАТЕГОРИЙ С 4-8-12-16.. НОВОСТЯМИ */

.main-block__category .tiles-news-block {
    margin-bottom: 0;
}

.cat-name-btn-block {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.cat-name-btn-block .btn-subscribe {
    display: none;
}

.category-name, .author-name {
    margin: 32px 0;
}

.category-description {
    margin-bottom: 40px;
    color: #414141;
}

.category-description ul, .category-description ol {
    padding: 0 20px;
    margin-bottom: 20px;
}

.category-description ul li, .category-description ol li {
    color: #414141;
    font: 400 16px/28px "Open Sans", Helvetica, Arial, sans-serif;
    letter-spacing: 0.4px;
    margin-bottom: 12px;
}

.category-description ul li::marker, .category-description ol li::marker {
    color: #8e8e8e;
}

.category-description ol li::marker {
    color: #414141;
}

.category-description p {
    margin-bottom: 20px;
}

.cat-news-list-block {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.cat-news-list-block .cat-news-item {
    position: relative;
    width: 40%;
    text-decoration: none;
    display: flex;
    flex-direction: column-reverse;
    justify-content: space-between;
    padding: 1.5rem;
    margin-bottom: 20px;
    height: 280px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px;
    background: linear-gradient(1turn, rgba(0, 0, 0, 0.63), transparent 63.24%);
    overflow: hidden;
}

.cat-news-list-block .cat-news-item .cat-item__image {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.cat-news-list-block .cat-news-item .cat-item__image picture {
    width: 100%;
    height: 100%;
}

.cat-news-list-block .cat-news-item .cat-item__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all linear .2s;
}

.cat-news-list-block .cat-news-item .cat-item__text {
    color: #ffffff;
}

.cat-news-list-block .cat-news-item .cat-item__text .cat-item__info-block {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 0.5rem;
}

.cat-news-list-block .cat-news-item .cat-item__text .cat-item__title {
    font: bold 18px/24px "Noto Serif", Georgia, Arial, sans-serif;
    margin: 4px 0 8px;
    transition: 0.2s;
}

.cat-news-list-block .cat-news-item .cat-item__text .cat-item__lead {
    font: 400 14px/24px "Open Sans", Helvetica, Arial, sans-serif;
    max-height: 47px;
    overflow: hidden;
    display: none;
}

.cat-news-list-block .cat-news-item .cat-item__text .cat-item__views, .cat-news-list-block .cat-news-item .cat-item__text .cat-item__date, .cat-news-list-block .cat-news-item .cat-item__text .cat-item__cat {
    font: 400 12px/19px "Open Sans", Helvetica, Arial, sans-serif;
    letter-spacing: 0.4px;
    color: #ffffff;
    margin-right: 10px;
}

.cat-news-list-block .cat-news-item .cat-item__text .cat-item__views {
    padding-left: 24px;
    background: url("/images/icons/views-eye-icon.svg") no-repeat 0 center;
}

.cat-news-list-block .cat-news-item:nth-of-type(4n + 1), .cat-news-list-block .cat-news-item:nth-of-type(4n + 4) {
    width: calc(60% - 20px);
}

.cat-news-list-block .cat-news-item:nth-of-type(4n + 1) .cat-item__views, .cat-news-list-block .cat-news-item:nth-of-type(4n + 1) .cat-item__date, .cat-news-list-block .cat-news-item:nth-of-type(4n + 1) .cat-item__cat, .cat-news-list-block .cat-news-item:nth-of-type(4n + 4) .cat-item__views, .cat-news-list-block .cat-news-item:nth-of-type(4n + 4) .cat-item__date, .cat-news-list-block .cat-news-item:nth-of-type(4n + 4) .cat-item__cat {
    color: #ffffff;
}

.cat-news-list-block .cat-news-item:nth-of-type(4n + 1) .cat-item__lead, .cat-news-list-block .cat-news-item:nth-of-type(4n + 4) .cat-item__lead {
    display: block;
}

.cat-news-list-block .cat-news-item:nth-of-type(4n + 1) .cat-item__image img, .cat-news-list-block .cat-news-item:nth-of-type(4n + 4) .cat-item__image img {
    width: 100%;
}

.cat-news-list-block .cat-news-item:nth-of-type(4n + 1) {
    margin-right: 20px;
}

.cat-news-list-block .cat-news-item:nth-of-type(4n + 4) {
    margin-left: 20px;
}

.cat-news-list-block .cat-news-item:hover .cat-item__image {
    opacity: 0.8;
}

@media screen and (max-width: 991px) {
    .cat-news-list-block .cat-news-item:nth-of-type(n) {
        width: calc(50% - 20px);
        max-width: none !important;
    }

    .cat-news-list-block .cat-news-item:nth-of-type(n) .cat-item__text .cat-item__lead {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .cat-news-list-block .cat-news-item:nth-of-type(n) {
        width: 100%;
        margin: 0 0 2rem 0;
        background: none;
        padding: 0;
        height: auto !important;
    }

    .cat-news-list-block .cat-news-item:nth-of-type(n) .cat-item__image {
        display: none;
    }

    .cat-news-list-block .cat-news-item:nth-of-type(n) .cat-item__text .cat-item__title,
    .cat-news-list-block .cat-news-item:nth-of-type(n) .cat-item__text .cat-item__lead,
    .cat-news-list-block .cat-news-item:nth-of-type(n) .cat-item__text .cat-item__date,
    .cat-news-list-block .cat-news-item:nth-of-type(n) .cat-item__text .cat-item__views {
        color: #0c0c0c;
    }

    .cat-news-list-block .cat-news-item:nth-of-type(n) .cat-item__text .cat-item__lead {
        display: block;
    }
}

.cat-news-list-block .btn-load-more {
    margin: 30px auto;
}

.select-cat-items {
    display: none;
    width: 100%;
    height: 40px;
    border-radius: 4px;
    padding: 0 13px;
    color: #414141;
    font: 300 13px/40px "Open Sans", Helvetica, Arial, sans-serif;
    letter-spacing: 0.4px;
    outline: none;
    margin-bottom: 24px;
}


/* БЛОК ДЛЯ КАТЕГОРИЙ С 4-8-12-16.. НОВОСТЯМИ КОНЕЦ*/


/* БЛОК ДЛЯ КАТЕГОРИЙ С 4-8-12-16.. НОВОСТЯМИ */

.cat-news-list-block .btn-load-more {
    margin: 30px auto;
}

.dop-menu-pages {
    display: flex;
    flex-direction: column;
}

.dop-menu-pages a {
    margin: 20px 0;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    color: #212121;
}

.dop-menu-pages a:hover {
    color: #a6976f;
}

.sidebar__simple-item:hover .sidebar__block-image {
    opacity: 0.7;
}

.sidebar__simple-item:hover .sidebar__block-title {
    color: #a6976f;
}

.simple-news-list__item {
    display: block;
    margin-bottom: 1rem;
}

.simple-news-list__image {
    margin-bottom: 0.5rem;
}

.simple-news-list__image img {
    max-width: 100%;
}

.simple-news-list__title {
    font-size: 15px;
}

.sidebar-stories-block .sidebar-stories__name {
    color: #000;
    letter-spacing: .6px;
    margin-bottom: 1rem;
    width: 100%;
    font: 700 26px/34px "Noto Serif", Georgia, Arial, sans-serif;
}

.simple-news-list__item:hover .simple-news-list__image {
    opacity: 0.7;
}

.simple-news-list__item:hover .simple-news-list__title {
    color: #a6976f;
}

.sidebar-block {
    width: 25%;
    padding: 0 15px;
}

.sidebar-block .sidebar__block {
    margin-bottom: 32px;
    position: relative;
}

.sidebar-block .sticky-sidebar {
    position: sticky;
    top: 150px;
}

.sidebar__block-name {
    text-transform: uppercase;
    display: flex;
    align-items: center;
    height: 56px;
    margin-bottom: 8px;
    cursor: default;
}

.sidebar-stories-block {
    position: relative;
    margin-bottom: 2rem;
}

.sidebar-stories-block .sidebar-stories__name {
    width: 100%;
    color: #000;
    letter-spacing: 0.6px;
    margin-bottom: 1rem;
}

.story-news {
    width: 100%;
    margin-bottom: 25px;
    display: block;
}

.story-news__cat-date {
    display: flex;
    justify-content: flex-start;
    margin-top: 0.5rem;
}

.story-news__cat-date .story-news__cat, .story-news__cat-date .story-news__date {
    font: 400 10px/14px "Open Sans", Helvetica, Arial, sans-serif;
    letter-spacing: 0.6px;
    color: #8e8e8e;
}

.story-news__cat-date .story-news__cat {
    margin-right: 16px;
    text-transform: uppercase;
}

.story-news__title {
    padding-left: 45px;
    position: relative;
    display: block;
}

.story-news__title.without-count {
    padding-left: 0;
}

.story-news__title .story-count {
    position: absolute;
    left: 0;
    width: 35px;
    height: 22px;
    text-align: center;
    background: #E1F3F2;
    font: bold 12px/22px "Open Sans", Helvetica, Arial, sans-serif;
}

.story-news__title .story-title {
    display: block;
    font: 400 15px/21px "Open Sans", Helvetica, Arial, sans-serif;
    color: #414141;
}

.story-news__title .story-title:hover {
    color: #a6976f;
}

@media screen and (max-width: 1199px) {
    .sidebar-block {
        width: 100%;
        max-width: 100%;
        margin-top: 2.5rem;
    }

    .sidebar-block .btn-subscribe, .sidebar-block .sidebar-cat-items {
        display: none;
    }

    .cat-name-btn-block .btn-subscribe {
        display: block;
    }

    .sidebar__block {
        display: inline-block;
        vertical-align: top;
        width: 50%;
        max-width: 352px;
    }

    .sidebar__block:nth-child(odd) {
        margin-right: 30px;
    }
}

@media screen and (max-width: 991px) {
    .dop-menu-pages a {
        margin: 1rem 0;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .sidebar-block.search-page .sidebar__block {
        width: 100%;
        margin-right: 0;
        max-width: initial;
    }

    .sidebar-block.search-page .sidebar__block .sidebar-stories-block {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .sidebar-block.search-page .sidebar__block .sidebar-stories-block .story-news {
        width: calc(50% - 20px);
        margin-bottom: 25px;
        display: block;
    }

    .sidebar-block.search-page .sidebar__block .sidebar-stories-block .story-news:nth-child(n+3) .story-news__cat-date.with-img {
        height: 0;
        padding-bottom: 56%;
    }

    .sidebar-block.search-page .sidebar__block .sidebar-stories-block .story-news:nth-child(n+3) .story-news__cat-date.with-img .story-news__cat {
        position: absolute;
    }

    .sidebar-block.search-page .sidebar__block .sidebar-stories-block .story-news:nth-child(n+3) .story-news__cat-date.with-img img {
        display: block;
    }
}

@media screen and (max-width: 767px) {
    .sidebar-block {
        padding: 0 14px;
    }

    .sidebar-block .simple-news-list__image {
        display: flex;
        justify-content: center;
    }

    .sidebar__block:nth-child(odd) {
        margin-right: 0;
    }

    .sidebar__block {
        width: 100%;
        max-width: 100%;
    }
}

/* БЛОК ДЛЯ КАТЕГОРИЙ С 4-8-12-16.. НОВОСТЯМИ КОНЕЦ*/


/* SINGLE PAGE STYLES */

.container-single .main-block {
    max-width: 810px;
    margin: 0 auto;
}

.subscribe {
    display: flex;
    flex-direction: column;
    padding: 10px 20px;
    box-sizing: border-box;
    border-radius: 4px;
    margin: 0 auto 1em auto;
    width: fit-content;
    min-width: 300px;
    justify-content: space-between;
}

.subscribe__content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
}

@media screen and (max-width: 420px) {
    .subscribe__content {
        flex-direction: column;
    }
}

.subscribe__title {
    text-transform: uppercase;
    display: flex;
    margin: 0 auto;
}

.sc__item {
    display: flex;
    flex-direction: row;
    width: calc(33% - 5px);
    min-width: 115px;
    height: 42px;
    padding: 5px;
    box-sizing: border-box;
    border: solid 1px #a6976f;
    border-radius: 4px;
    margin: 5px 0;
    justify-content: center;
    transition: .4s;
}

@media screen and (max-width: 420px) {
    .sc__item {
        width: 100%;
    }
}

.sc__item:hover {
    transform: scale(1.05);
}

.sc__item:nth-of-type(1) {
    background: url("/img/icons/yaNews.svg") no-repeat center;
}

.sc__item:nth-of-type(2) {
    background: url("/img/icons/yaZen.svg") no-repeat center;
    margin: 5px 12px;
}

.sc__item:nth-of-type(3) {
    background: url("/img/icons/gNews.svg") no-repeat center;
}

.post-cat-date-block {
    display: flex;
    justify-content: space-between;
    margin: 25px 0;
}

.post-cat-date-block .post-cats-block, .post-cat-date-block .post-date-block {
    display: flex;
    justify-content: flex-start;
}

.post-cat-date-block .post-cats-block .post-cat, .post-cat-date-block .post-date-block .post-cat {
    color: #414141;
    font: 500 10px/20px "Open Sans", Helvetica, Arial, sans-serif;
    letter-spacing: 0.4px;
    display: block;
    margin-right: 22px;
    text-transform: uppercase;
}

.post-cat-date-block .post-date-block .post-published, .post-cat-date-block .post-date-block .post-updated {
    font: 300 13px/18px "Open Sans", Helvetica, Arial, sans-serif;
    letter-spacing: 0.4px;
}

.post-main-title {
    color: #000;
    margin: 24px 0;
    font: bold 33px/40px "Noto Serif", Georgia, Arial, sans-serif;
}

.image-wrapper {
    width: 100%;
    position: relative;
    margin-bottom: 32px;
    background-color: #bead80;
}

.image-wrapper .main-image-container {
    height: auto;
    width: 100%;
}

.image-wrapper img {
    display: block;
    max-width: 100%;
    height: auto;
}

.single-image-container .main-image-container {
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
    position: relative;
}

.single-image-container img {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.image-wrapper__description {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: flex;
    justify-content: space-between;
    padding: 0 25px 25px;
}

.image-wrapper__description .image-title, .image-wrapper__description .image-copyright {
    color: #fff;
    font: 400 16px "Open Sans", Helvetica, Arial, sans-serif;
    letter-spacing: 0.4px;
    display: flex;
    align-items: flex-end;
}

.image-wrapper__description .image-title {
    padding-right: 30px;
}

.single-block-content {
    margin-bottom: 32px;
    overflow-x: hidden;
    font: 400 16px/28px "Open Sans", Helvetica, Arial, sans-serif;
    letter-spacing: 0.4px;
    color: #414141;
}

.single-block-content .twitter-tweet {
    margin: 0 auto !important;
}

.single-block-content iframe {
    margin: 0 auto 32px !important;
    max-width: 100%;
}

.single-block-content p {
    font: 400 16px/28px "Open Sans", Helvetica, Arial, sans-serif;
    letter-spacing: 0.4px;
    color: #414141;
    margin-bottom: 32px;
}

.single-block-content p iframe {
    margin-bottom: 0;
}

.single-block-content p a {
    color: #716441;
}

.single-block-content p a:hover {
    color: #bead80;
}

.single-block-content h1, .single-block-content h2 {
    font: bold 28px/42px "Noto Serif", Georgia, Arial, sans-serif;
    margin-bottom: 28px;
}

.single-block-content h3 {
    font: bold 18px/27px "Noto Serif", Georgia, Arial, sans-serif;
    margin-bottom: 18px;
}

.single-block-content blockquote p {
    position: relative;
    font: 400 16px/28px "Noto Serif", Georgia, Arial, sans-serif;
    padding-left: 36px;
    font-style: italic;
    margin-bottom: 32px;
}

.single-block-content blockquote p:before {
    content: '';
    width: 86px;
    height: 68px;
    background: url("/images/icons/blockquotes-icon.svg") no-repeat center;
    position: absolute;
    top: -20px;
    left: 0;
    z-index: -1;
}

.single-block-content pre {
    margin-bottom: 32px;
}

.single-block-content table {
    display: block;
    overflow-x: scroll;
    width: 100%;
    margin-bottom: 32px;
    border-collapse: collapse;
}

.single-block-content table td {
    padding: 5px 10px;
    border: 1px solid #c0c0c0;
    border-collapse: collapse;
}

.single-block-content table td pre {
    margin: 0;
}

.post-read-more-block {
    border: 1px solid #c0c0c0;
    padding: 30px;
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-bottom: 32px;
}

.post-read-more-block .read-more__name {
    position: absolute;
    top: -22px;
    left: -10px;
    background: #fff;
    color: #716441;
    text-transform: uppercase;
    font: 700 13px/18px "Open Sans", Helvetica, Arial, sans-serif;
    letter-spacing: 0.4px;
    padding: 12px;
}

.post-read-more-block .read-more__news-item {
    display: flex;
    flex-direction: column;
    width: calc(33% - 40px);
}

.post-read-more-block .read-more__news-item .read-more__news-cat {
    font: 500 10px/20px "Open Sans", Helvetica, Arial, sans-serif;
    letter-spacing: 0.4px;
    color: #8e8e8e;
    margin-bottom: 6px;
    text-transform: uppercase;
}

.post-read-more-block .read-more__news-item .read-more__news-title {
    font: 400 15px/21px "Open Sans", Helvetica, Arial, sans-serif;
    color: #414141;
}


.post-author {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 64px;
    border: 2px solid #a6976f;
    border-radius: 3px;
    color: #000;
    margin: 1.5rem 0;
    padding: 10px 35px 10px 10px;
}

.post-author__info {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.post-author__image {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.post-author__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.post-author__name {
    font: 600 15px/21px "Open Sans", Helvetica, Arial, sans-serif;
    margin-right: 25px;
}

.post-author__position, .post-author__publications {
    font: 300 13px/18px "Open Sans", Helvetica, Arial, sans-serif;
    letter-spacing: 0.4px;
}

.post-like-comments-block {
    display: flex;
    justify-content: space-between;
    padding-bottom: 24px;
    margin-bottom: 24px;
    border-bottom: 3px solid #716441;
}

.post-like-block {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.post-like-block .post-like-block__name {
    font: 700 18px/24px "Noto Serif", Georgia, Arial, sans-serif;
    color: #000;
    margin-right: 33px;
}

.post-tags-block {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-bottom: 6px;
}

.post-tags-block .post-tag {
    display: block;
    background: #fff;
    padding: 8px 14px;
    margin: 0 14px 14px 0;
    border: 1px solid #a6976f;
    border-radius: 4px;
    font: 600 13px/18px "Open Sans", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.4px;
    color: #000;
    transition: 0.3s;
}

.post-tags-block .post-tag:hover {
    color: #a6976f;
}

.main-block__post.loadpost {
    margin-top: 2.5rem;
}

@media screen and (max-width: 1024px) {
    .container-single .sidebar-block {
        display: none;
    }

    .single-block-content p {
        padding: 0;
    }
}

@media screen and (max-width: 991px) {
    .prev-news__title {
        display: none;
    }

    .main-block__post {
        margin-top: 156px;
    }

    .prev-next-news-block {
        position: absolute;
        top: -65px;
        left: 0;
        right: 0;
    }

    .post-read-more-block .read-more__news-item {
        width: calc(33% - 15px);
    }

    .post-main-title, .category-name, .author-name {
        font: bold 28px/30px "Noto Serif", Georgia, Arial, sans-serif;
        margin: 12px 0 33px;
    }

    .post-tags-block .post-tag {
        margin-right: 8px;
        margin-bottom: 8px;
    }

    .post-tags-block .post-tag:hover {
        background: #f4f4f4;
        color: initial;
    }
}

@media screen and (max-width: 767px) {
    .post-main-lead {
        font: 400 15px/21px "Open Sans", Helvetica, Arial, sans-serif;
    }

    .single-block-content p {
        font: 400 15px/24px "Open Sans", Helvetica, Arial, sans-serif;
        letter-spacing: 0.4px;
    }

    .image-wrapper__description {
        display: block;
        padding: 0 12px 12px;
    }

    .image-wrapper__description .image-title, .image-wrapper__description .image-copyright {
        font: 400 10px "Open Sans", Helvetica, Arial, sans-serif;
        letter-spacing: 0.4px;
    }

    .post-main-title {
        font: bold 28px/30px "Open Sans", Helvetica, Arial, sans-serif;
        margin: 12px 0 33px;
    }

    .post-cat-date-block, .post-like-comments-block {
        display: block;
    }

    .post-cat-date-block .post-cats-block, .post-cat-date-block .post-date-block {
        flex-wrap: wrap;
        margin-bottom: 8px;
    }

    .post-author__position, .post-author__publications {
        display: none;
    }

    .post-author, .post-like-block {
        margin-bottom: 16px;
    }

    .post-read-more-block {
        flex-wrap: wrap;
    }

    .post-read-more-block .read-more__news-item {
        width: 100%;
        margin-bottom: 12px;
    }
}

.image-wrapper {
    margin-bottom: 20px;
}

.image-wrapper__description,
.prev-next-news-block {
    display: none;
}

.main-image__owner-block {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #bead80;
    cursor: pointer;
}

.main-image__owner-block .image-owner__logo {
    width: 20px;
    height: 20px;
    background: url("/images/icons/img-owner-icon.svg") no-repeat center;
}

.main-image__owner-block .image-owner__text {
    color: #fff;
    width: max-content;
    max-width: calc(810px - 45px - 20px);
    line-height: 1.3rem;
}

@media screen and (max-width: 1024px) {
    .main-image__owner-block .image-owner__text {
        width: auto;
    }
}

.main-image__owner-block:hover .tooltip {
    opacity: 1;
    visibility: visible;
}


.post-date-block .post-main-title {
    margin: 0 0 22px;
    color: #000;
}


.btn-go-to-post {
    display: block;
    width: 100%;
    height: 40px;
    background: #f8f8f8;
    text-align: center;
    color: #414141;
    border-radius: 3px;
    font: 300 13px/40px "Open Sans", Helvetica, Arial, sans-serif;
}

.single-block-content {
    margin-bottom: 3rem;
}

.single-block-content ul, .single-block-content ol {
    margin-bottom: 20px;
}

.single-block-content ul li, .single-block-content ol li {
    font: 400 16px/28px "Open Sans", Helvetica, Arial, sans-serif;
    letter-spacing: 0.4px;
    margin-bottom: 12px;
}

.single-block-content ul li::marker, .single-block-content ol li::marker {
    color: #8e8e8e;
}

.single-block-content p img, .single-block-content h2 img, .single-block-content h1 img, .single-block-content h3 img, .single-block-content div.iframely-embed img {
    width: 100%;
}

.single-block-content div.iframely-embed {
    margin-bottom: 24px;
    position: relative;
}

div[id^="vk_post_"] {
    height: auto !important;
}

.post-like-com-view-cat-block {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 12px;
    color: #a6976f;
}

.post-like-com-view-cat-block .post-like-com-view {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.post-like-com-view-cat-block .post-like-com-view .post-view {
    padding-left: 24px;
    background: url("/images/icons/views-eye-icon.svg") no-repeat 0 center;
}

.post-like-com-view-cat-block .post-cat-share-block {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
    margin-top: 1rem;
}

.post-like-com-view-cat-block .post-cat__link {
    text-transform: uppercase;
}

.post-like-com-view-cat-block .post-cat__link + .post-cat__link {
    margin-left: .5rem;
}

.post-like-com-view-cat-block .wrapper-share-btn {
    margin-left: auto;
}

@media screen and (max-width: 640px) {
    .post-like-com-view-cat-block .wrapper-share-btn {
        margin-left: 0;
        margin-top: 0.5rem;
    }
}

@media screen and (max-width: 1024px) {
    .single-block-content p, .single-block-content blockquote, .single-block-content h2, .single-block-content h1, .single-block-content h3, .single-block-content div.iframely-embed {
        padding: 0;
    }

    .single-block-content ul, .single-block-content ol {
        padding: 0 20px;
    }
}

@media screen and (max-width: 991px) {
    .single-image-container {
        padding: 0 14px;
    }

    .post-date-block {
        left: 15px;
        right: 15px;
    }

    .main-block__post {
        margin-top: 0;
    }

    .post-like-com-view-cat-block {
        flex-wrap: wrap;
    }

    .post-like-com-view-cat-block .post-cat {
        flex-wrap: wrap;
    }

    .single-block-content p, .single-block-content blockquote, .single-block-content h2, .single-block-content h1, .single-block-content h3, .single-block-content div.iframely-embed {
        padding: 0;
    }

    .single-block-content ul, .single-block-content ol {
        padding: 0 20px;
    }

    .single-block-content {
        padding: 0 14px;
    }
}

@media screen and (max-width: 767px) {
    .post-date-block {
        position: initial;
        padding: 14px;
        color: #414141;
    }

    .post-date-block .post-main-title, .post-date-block .post-main-lead {
        color: #414141;
    }

    .post-date-block .post-main-title {
        font: bold 22px/28px "Noto Serif", Georgia, Arial, sans-serif;
    }

    .post-date-block .post-main-lead {
        font: 400 14px/22px "Noto Serif", Georgia, Arial, sans-serif;
    }

    .single-image-container {
        padding: 0;
    }

    .single-image-container .post-date-block {
        padding: 0 14px;
    }

}


/* SINGLE PAGE STYLES END*/


/* FOOTER STYLES */

.footer {
    min-height: 300px;
    background: #0c0c0c;
    position: relative;
    font-size: 0.875rem;
}

.footer p {
    margin-bottom: 1rem;
}

.footer .footer-container {
    display: flex;
    flex-wrap: wrap;
    margin-top: 2rem;
    padding: 2rem 1rem 3rem;
    color: #ffffff;
}

.footer__about, .footer__terms-of-use, .footer__partners-logo-block {
    padding: 0 2rem;
    border-right: 1px solid #bead80;
}

.footer__about {
    width: 40%;
    order: 1;
}

.footer__terms-of-use {
    width: 40%;
    order: 2;
}

.footer__partners-logo-block {
    width: 20%;
    order: 3;
    border-right: none;
}

@media screen and (max-width: 1199px) {
    .footer__about {
        width: 35%;
    }

    .footer__terms-of-use {
        width: 45%;
    }

    .footer__partners-logo-block {
        width: 20%;
    }
}

@media screen and (max-width: 991px) {
    .footer__about, .footer__terms-of-use, .footer__partners-logo-block {
        border: none;
    }

    .footer__terms-of-use {
        width: 100%;
        order: 1;
    }

    .footer__about {
        order: 2;
    }

    .footer__about, .footer__partners-logo-block {
        width: 50%;
    }
}

@media screen and (max-width: 767px) {
    .footer__about, .footer__terms-of-use, .footer__partners-logo-block {
        width: 100%;
        padding: 0 1rem;
    }

    .footer__about {
        margin-bottom: 2rem;
    }
}

.footer__about .about-menu {
    margin-bottom: 1rem;
}

.footer__about .about-menu__item {
    display: block;
    color: #bead80;
    text-decoration: underline;
    padding: 5px 0;
}

.footer__terms-of-use {
    color: #909090;
}

@media screen and (max-width: 991px) {
    .footer__terms-of-use {
        margin-bottom: 2rem;
    }
}

.footer__partners-logo-block .logo-footer,
.footer__partners-logo-block .logo-patriot {
    display: block;
    margin-bottom: 1rem;
}

.footer__partners-logo-block .logo-footer img,
.footer__partners-logo-block .logo-patriot img {
    max-width: 200px;
}

.footer .footer-socials-list {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 1rem;
}

.footer .footer-socials-list .item {
    display: block;
    width: 27px;
    height: 27px;
    margin-right: .5rem;
    transition: all cubic-bezier(0.445, 0.050, 0.550, 0.950) .2s;
}

.footer .footer-socials-list .item.vk {
    background: url("/img/icons/icon-vk.svg") no-repeat;
}

.footer .footer-socials-list .item.ok {
    background: url("/img/icons/icon-ok.svg") no-repeat;
}

.footer .footer-socials-list .item.fb {
    background: url("/img/icons/icon-fb.svg") no-repeat;
}

.footer .footer-socials-list .item.gp {
    background: url("/img/icons/icon-gp.svg") no-repeat;
}

.footer .footer-socials-list .item.tw {
    background: url("/img/icons/icon-tw.svg") no-repeat;
}

.footer .footer-socials-list .item:hover {
    opacity: .9;
}

/* FOOTER STYLES END*/


/* COMMON MEDIA QUERIES */

@media screen and (max-width: 1780px) {
    .container {
        padding: 0 15px;
    }

    .container.container-menu {
        margin-top: 90px;
        padding: 0;
    }
}

@media screen and (max-width: 1599px) {
    .container.container-menu {
        margin: 90px 0 0;
        width: 92%;
    }

    .main-title {
        font: bold 31px/40px "Noto Serif", Georgia, Arial, sans-serif;
    }
}

@media screen and (max-width: 1199px) {
    .main-block {
        width: 100%;
        margin: 0 auto;
    }

    a.simple-btn.mobile-show-back {
        display: block;
    }
}

@media screen and (max-width: 991px) {
    .main-block {
        width: 100%;
        padding: 0;
    }

    .main-block.main-block__news {
        margin: 120px auto 0;
        width: 100%;
        max-width: 100%;
    }

    .container.container-flex {
        display: block;
    }

    .container.container-flex.container-single {
        padding: 0;
        margin-top: 140px;
    }

    .container.container-menu {
        display: none;
    }

    .block-name {
        margin-bottom: 24px;
    }

    .block-name__all {
        font: 400 13px/26px "Open Sans", Helvetica, Arial, sans-serif;
        letter-spacing: 0.6px;
    }

    .load-block {
        width: 60px;
        height: 60px;
        position: relative;
        margin: 60px auto;
    }
}

@media screen and (max-width: 767px) {
    .flex__justify-between.mob-block {
        display: block;
    }

    .flex__justify-between.mob-block a {
        width: 100%;
        margin-bottom: 20px;
    }
}
  
